/// <reference types="webmidi" />
import { MonoTypeOperatorFunction } from 'rxjs';
import { MidiChannel } from '../types/midi-channel';
import MIDIMessageEvent = WebMidi.MIDIMessageEvent;
/**
 * Filter MIDI messages by channel
 *
 * @param channel number from 0 to 15
 */
export declare function filterByChannel(channel: MidiChannel): MonoTypeOperatorFunction<MIDIMessageEvent>;
