/// <reference types="webmidi" />
import { OperatorFunction } from 'rxjs';
import MIDIMessageEvent = WebMidi.MIDIMessageEvent;
/**
 * Extract value byte (3rd) from MIDI message
 *
 * NOTE: Some status messages do not have 3rd byte, use it when you're certain
 */
export declare function toValueByte(): OperatorFunction<MIDIMessageEvent, number>;
