/// <reference types="webmidi" />
import { Provider } from '@angular/core';
import MIDIOutput = WebMidi.MIDIOutput;
import MIDIAccess = WebMidi.MIDIAccess;
/**
 * Provide MIDIOutput by id
 *
 * @param id
 */
export declare function outputById(id: string): Provider[];
export declare function outputByIdFactory(midiAccess: Promise<MIDIAccess>, id: string): Promise<MIDIOutput | undefined>;
