/// <reference types="webmidi" />
import { Provider } from '@angular/core';
import MIDIInput = WebMidi.MIDIInput;
import MIDIAccess = WebMidi.MIDIAccess;
/**
 * Provide MIDIInput by id
 *
 * @param id
 */
export declare function inputById(id: string): Provider[];
export declare function inputByIdFactory(midiAccess: Promise<MIDIAccess>, id: string): Promise<MIDIInput | undefined>;
